Bump minSdkVersion to 19 due to WebView security problems for API <=18.
[PrivacyBrowser.git] / settings.gradle
1 include ':app'